- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

# axis2_svr_callback.h File Reference

axis Server Callback interface More...

`#include <axis2_defines.h>`
`#include <axis2_const.h>`
`#include <axis2_msg_ctx.h>`

Go to the source code of this file.

## Typedefs
typedef struct axis2_svr_callback | axis2_svr_callback_t
## Functions
AXIS2_EXTERN void | axis2_svr_callback_free (axis2_svr_callback_t *svr_callback, const axutil_env_t *env)
AXIS2_EXTERN axis2_status_t | axis2_svr_callback_handle_result (axis2_svr_callback_t *svr_callback, const axutil_env_t *env, axis2_msg_ctx_t *msg_ctx)
AXIS2_EXTERN axis2_status_t | axis2_svr_callback_handle_fault (axis2_svr_callback_t *svr_callback, const axutil_env_t *env, axis2_msg_ctx_t *msg_ctx)
AXIS2_EXTERN axis2_svr_callback_t * | axis2_svr_callback_create (const axutil_env_t *env)

## Detailed Description

axis Server Callback interface